/*
 Theme Name:   Plastica Child Theme
 Theme URI:    https://plastica.ancorathemes.com
 Description:  Plastica Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     plastica
 Version:      1.0.0    
 Tags:         plastic surgery, beauty, medical, cosmetology, skincare, tattoo removal, non-surgery cosmetology, lip augmentation, botox, laser rejuvenation, facelift, rhinoplasty, dentist, braces, weight loss clinic
 Text Domain:  plastica
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.error404 .page_content_wrap .page_title {
	margin-top: 0!important;
}

@media (max-width: 350px) {
    .error404 .page_title {
        font-size: 140px!important;
    }

    .error404 .page_subtitle {
        font-size: 32px!important;
    }
}

.author_info {
    display: none;
}

.star-rating {
    display: none!important;
}

.woocommerce ul.products .product_style_plain.product .wrap-data-hover .shop_cart.icon-shopping-cart.button.add_to_cart_button.product_type_simple {
    display: none!important;
}

.plastica-product-view.button {
    width: 100%;
    text-align: center;
    justify-content: center;
    margin-top: 1rem !important;
}

.woocommerce ul.products li.product .post_header a:hover {
    color: var(--theme-color-alter_link3);
}

.quantity.inited {
    display: none;
}

.woocommerce-page div.product form.cart {
    margin-bottom: 0;
}

.wpcf7 .columns_wrap {
    max-width: 100%;
}

@media (max-width: 768px) {
    .plastica-product-cf7-inline .form-style-1 .wpcf7-submit-style .wpcf7-submit {
        padding: 13px 30px 13px 57px !important;
    }

    .plastica-product-cf7-inline .form-style-1 .wpcf7-submit-style .submit-style-in:before {
        left: 32px;
    }
}

.woocommerce ul.products .product_style_plain.product .wrap-data-hover a.shop_cart.icon-shopping-cart.button.add_to_cart_button.product_type_variable.product_in_stock {
    display: none!important;
}

@media (max-width: 767px) {
    .flex-wrap-reverse-column > div {
        flex-wrap: wrap-reverse!important;
    }
}

.size-plastica-thumb-masonry-big {
	min-height: 350px !important;
	height: 350px !important;
	object-fit: cover;
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img {
    max-height: 600px;
    object-fit: contain;
}

.plastica-product-cf7-inline {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-top: 2rem;
}

@media (min-width: 1250px) {
    .plastica-product-cf7-inline {
        padding-top: 4rem;
    }
}

.plastica-shop-top-layout {
    margin-bottom: 1.5rem;
}

@media (min-width: 1250px) {
    .plastica-shop-top-layout {
        margin-bottom: 3rem;
    }
}
.plastica-shop-top-layout img{
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

@media (min-width: 480px) and (max-width: 605px) {
    a.plastica-product-view.button {
        font-size: 10px!important;
    }
}

a.shop_cart.icon-shopping-cart.button.add_to_cart_button.product_type_variable.product_in_stock {
    display: none;
}

a.shop_cart.icon-shopping-cart.button.add_to_cart_button.product_type_simple.product_in_stock.ajax_add_to_cart {
    display: none;
}

.woocommerce ul.products li.product .post_header a {
    color: var(--theme-color-alter_dark);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    height: 1lh;
}